Bug 1412793 - [RFE] Need a way to migrate a Satellite from RHEL6 to RHEL7
Summary: [RFE] Need a way to migrate a Satellite from RHEL6 to RHEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Upgrades
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 1278069
Blocks: CEE_Sat6_Top_BZs, GSS_Sat6_Top_Bugs Sat6_Upgrades
TreeView+ depends on / blocked
 
Reported: 2017-01-12 19:40 UTC by Mike McCune
Modified: 2020-12-14 08:00 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-20 17:13:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3492 0 normal SHIPPED_LIVE Satellite 6.2.13 Async bug fix update - potentially long upgrade 2017-12-20 22:12:36 UTC

Description Mike McCune 2017-01-12 19:40:32 UTC
This BZ is to track the tooling and testing of migrating a Satellite 6 server running on RHEL6 to RHEL7.

Most likely will involve integration with the Satellite Clone tool:

https://github.com/RedHatSatellite/satellite-clone

Comment 6 Bryan Kearney 2017-03-06 23:04:28 UTC
Suresh, is satellite-clone at a point yet where this is ready to be criticized by a customer?

Comment 16 errata-xmlrpc 2017-12-20 17:13:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3492


Note You need to log in before you can comment on or make changes to this bug.